{% set CodiceModulo = "RICH_ABB_ALBERI" %}
{% set Urn = "document:c_g482:abbattimento.alberi;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DOC_FOTO",
		"urn":"document:s_italia:generale;colori;documentazione.fotografica",
		"descrizione_tabella_allegati":"documentazione fotografica a colori",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"documentazione fotografica",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Tassonomia_Motivo3.checked()",
		"dynamic_check":"#Tassonomia_Motivo3.checked()",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"FIT-PAT-ALB",
		"urn":"document:c_g482:relazione.fitopatologica",
		"descrizione_tabella_allegati":"relazione fitopatologica ovvero fitostatica redatta da professionista abilitato (VTA)",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Relazione fitopatologica",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Tassonomia_Motivo1.checked()",
		"dynamic_check":"#Tassonomia_Motivo1.checked()",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"OCC-PLA",
		"urn":"document:s_italia:occupazione.suolo.pubblico;planimetria.area;planimetria",
		"descrizione_tabella_allegati":"Planimetria dell'area interessata",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Planimetria area",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"MARCA_BOLLO",
		"urn":"document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva",
		"descrizione_tabella_allegati":"Pagamento dell'imposta di bollo",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"",
		"numero":"1",
		"enabled":"",
		"dynamic_check":"true",
		"tipo":"secondario"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione per abbattimento alberi"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|14/11/2021"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di autorizzazione per abbattimento alberi {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - autorizzazione per abbattimento alberi'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di autorizzazione per abbattimento alberi
</h1>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Proprietario", "Amministratore di condominio", "Legale rappresentante della ditta proprietaria", "Delegato"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">l'autorizzazione all'abbattimento di</p>
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero di alberi da abbattere
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Parametri_NumeroAlberi" name="Parametri_NumeroAlberi"  style="width: 100%;" label="Numero alberi da abbattere" format="number" mandatory="true">
    </tr>
  </tbody>
</table>
<input dynamic_check="true" id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display:none" value="SI"/>
<input style="display:none" id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" value="SI"/>
{{ immobili.immobile_secondario("Immobile","collocati in","Collocazione alberi") }}


<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          per il seguente motivo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Motivazione abbattimento
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_Motivo" name="Tassonomia_Motivo" label="Motivazione abbattimento"></div>
        <input group="Tassonomia_Motivo" id="Tassonomia_Motivo1" name="Tassonomia_Motivo1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          la pianta presenta gravi fitopatie e/o è a rischio di caduti
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          pertanto allega relazione fitopatologica ovvero fitostatica redatta da professionista abilitato
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Motivo" id="Tassonomia_Motivo2" name="Tassonomia_Motivo2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          la pianta è ormai secca o senescente
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Motivo" id="Tassonomia_Motivo3" name="Tassonomia_Motivo3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          la pianta arreca danni alla propria proprietà o a quella dei confinanti
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          pertanto allega documentazione che attesti i danni e/o foto
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Motivo" id="Tassonomia_Motivo4" name="Tassonomia_Motivo4" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          abbattimento propedeutico alla presentazione di titoli abilitativi edilizi in autodichiarazione (SCIA, CILA, CIL, CEL) 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input group="Tassonomia_Motivo" id="Tassonomia_Motivo5" name="Tassonomia_Motivo5" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          altro <span style="font-size: 70%;">(specificare)</span> <input class="inputNormal" id="Tassonomia_AltroMotivoAbbattimento" name="Tassonomia_AltroMotivoAbbattimento" style="width: 70%;" label="Altro motivo abbattimento" mandatory_enabled="#Tassonomia_Motivo5.checked()">
        </p>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
          la richiesta di abbattimento della pianta non è connessa ad interventi edilizi
        </p>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<p class="Modulo">
          in relazione al vincolo idrogeologico
        </p>
		
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <div id="Tassonomia_VincoloIdrogeologico" name="Tassonomia_VincoloIdrogeologico" label="Vincolo idrogeologico" mandatory="true"></div>
        <input id="Tassonomia_VincoloIdrogeologico1" name="Tassonomia_VincoloIdrogeologico" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          la pianta si trova all’interno di area sottoposta a vincolo idrogeologico, pertanto ha ottenuto autorizzazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 46%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroAutorizzazioneVincoloIdrogeologico" name="Parametri_NumeroAutorizzazioneVincoloIdrogeologico" style="width: 100%;" label="Numero autorizzazione vincolo idrogeologico" mandatory_enabled="#Tassonomia_VincoloIdrogeologico1.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataAutorizzazioneVincoloIdrogeologico" name="Parametri_DataAutorizzazioneVincoloIdrogeologico" style="width: 100%;" label="Data autorizzazione vincolo idrogeologico" mandatory_enabled="#Tassonomia_VincoloIdrogeologico1.checked()" format="date"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_VincoloIdrogeologico2" name="Tassonomia_VincoloIdrogeologico" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          la pianta si trova all’interno di area sottoposta a vincolo idrogeologico ma non è necessario effettuare movimenti di terra 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_VincoloIdrogeologico3" name="Tassonomia_VincoloIdrogeologico" type="radio" value="3" />
      </td>
      <td colspan="2">
        <p>
          la pianta non si trova all’interno di area sottoposta a vincolo idrogeologico
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<p class="Modulo">
          in relazione al vincolo paesagistico
        </p>
		
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <div id="Tassonomia_VincoloPaesaggistico" name="Tassonomia_VincoloPaesaggistico" label="Vincolo paesaggistico" mandatory="true"></div>
        <input id="Tassonomia_VincoloPaesaggistico1" name="Tassonomia_VincoloPaesaggistico" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          la pianta si trova all’interno di area sottoposta a vincolo paesaggistico, pertanto ha ottenuto autorizzazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 46%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroAutorizzazioneVincoloPaesaggistico" name="Parametri_NumeroAutorizzazioneVincoloPaesaggistico" style="width: 100%;" label="Numero autorizzazione vincolo paesaggistico" mandatory_enabled="#Tassonomia_VincoloPaesaggistico1.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataAutorizzazioneVincoloPaesaggistico" name="Parametri_DataAutorizzazioneVincoloPaesaggistico" style="width: 100%;" label="Data autorizzazione vincolo paesaggistico" mandatory_enabled="#Tassonomia_VincoloPaesaggistico1.checked()" format="date"/>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_VincoloPaesaggistico2" name="Tassonomia_VincoloPaesaggistico" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          la pianta si trova all’interno di area sottoposta a vincolo paessagistico ma verrà sostituita con esemplari adulti della stessa specie o di specie autoctone o comunque storicamente naturalizzate e tipiche dei luoghi
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_VincoloPaesaggistico3" name="Tassonomia_VincoloPaesaggistico" type="radio" value="3" />
      </td>
      <td colspan="2">
        <p>
          la pianta non si trova all’interno di area sottoposta a vincolo paesaggistico
        </p>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  SI IMPEGNA
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set testi = [
        "a sostituire entro un anno le piante abbattute con altrettante piante e a darne comunicazione scritta al servizio verde pubblico",
        "di comprare lo stesso numero di piante abbattute e il Comune sceglierà dove piantarle",
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_SiImpegna" name="Tassonomia_SiImpegna" label="Si impegna" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_SiImpegna{{ loop.index }}" name="Tassonomia_SiImpegna" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
